/* 107063 // page/107063.css // ncf_tcc_Cache_page/107063.css */

#paragraph_6896944_inner {}.de #paragraph_6896947_inner P {
	width: 1920px;
}

#paragraph_6896947_inner {}#paragraph_6896959 {	white-space: nowrap;	min-height: 0px;}#paragraph_6896959_inner {	min-height: 0px;	zoom: 1;}#paragraph_6896962 {
	white-space: normal;}

#paragraph_6896959_inner {}
#paragraph_6896962_inner {}#paragraph_6896965_inner {}#paragraph_6897211 {	white-space: nowrap;	min-height: 0px;}#paragraph_6897211_inner {	min-height: 0px;	zoom: 1;}#paragraph_6897223 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6897223 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6897223 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6897214 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6897214 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6897214 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6897211_inner {}
#paragraph_6897223_inner {}#paragraph_7172667_inner {background-color: #CE293C !important;color: #FFFFFF !important;}
#paragraph_6897214_inner {}